html, body {
  margin: 0px;
  overflow-x: hidden;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  height: 100%;
}
body {
  font-size: 1rem;
  background: #000;
}
.flex { display: flex; }
.justify-between { justify-content: space-between; }
.justify-center { justify-content: center; }
.items-center { align-items: center; }
.items-end { align-items: end; }
.items-start { align-items: start; }
.column { flex-direction: column; }

.main-container {
  height: 100%;
  width: 100%;
}

.main-navigation {
  color: #ffff;
  background: linear-gradient(to right, rgba(25, 25, 25, 1), rgba(60, 60, 60, 1));
  box-shadow: 5px -5px 10px #000;
  position: fixed;
  z-index: 99;
  left: -250px;
  top: 0px;
  height: 100%;
  display: inline-block;
  width: 250px;
  transition: 500ms;
}
.main-navigation.begin {
  left: 0px;
}
.main-navigation .nav-list {
  height: 100vh;
  overflow: auto;
  list-style: none;
  padding: 0px;
  margin: 0px;
  padding-top: 20px;
}
.main-navigation .nav-list .nav-item {
  padding: 0.625rem 1.875rem; /*10px 30px*/
  transition: 500ms;
  cursor: pointer;
  border-top: none;
  color: #fff;
}
.main-navigation .nav-list .nav-item:last-child {
  margin-bottom: 50px;
}
.main-navigation .nav-list .nav-item:hover {
  box-shadow: inset 0px 4px 0px 0px #ff0000;
  border-collapse: separate;
  background: linear-gradient(to right, white, rgba(60, 60, 60, 1));
  color: #191919;
}
.inner-page {
  display: none;
}
.main-content {
  margin-left: 250px;
  padding: 30px;
  line-height: 1;
  background: url(images/bg-main.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: calc(100% - 60px);
  position: relative;
  z-index: 0;
  text-align: center;
}

.main-content:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: 0px;
  left: 0px;
  background: linear-gradient(to bottom, white, transparent);
}
.main-content .page-content {
  position: relative;
  z-index: 1;
  padding-bottom: 50px;
  height: 100vh;
}

.main-content img {
  border-radius: 10px;
  box-shadow: 5px 5px 10px;
  margin: 10px;
  transition: 500ms;
  cursor: pointer;
  width: 30vw;
  max-height: 540px;
}
.main-content img:hover {
  transform: scale(1.2);
  border: 2px solid #fff;
}
.main-content img.home-img:hover {
  transform: translate(-50%, -50%) scale(1.2);
  border: 2px solid #fff;
}
.main-content a {
  text-decoration: none;
  margin-top: 10px;
  padding: 10px 20px;
  background: rgba(255, 255, 255, 0.5);
  color: #000;
  font-weight: bold;
  box-shadow: 5px 5px 10px;
  display: inline-block;
  border-radius: 10px;
  transition: 500ms;
  line-height: 1;
}
.main-content a:hover {
  background: #ff0000;
  color: #fff;
  box-shadow: inset 5px 5px 10px #000;
}
.main-content h1 {
  display: block;
  color: #fff;
  width: calc(100% + 60px);
  background: linear-gradient(to bottom, #000, rgba(0,0,0,0));
  margin: -30px -30px 0px -30px;
  padding: 30px 0px;
  font-size: 300%;
}
.main-content h2 {
  display: block;
  color: #fff;
  text-align: center;
  width: calc(100% + 60px);
  background: linear-gradient(to bottom, #000, rgba(0,0,0,0));
  margin: -30px -30px 0px -30px;
  padding: 30px 0px 60px;
}
.main-content h3 {
  color: #000;
  width: 50%;
  margin: 0 auto;
  text-align: center;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.5);
  padding: 15px 20px;
  line-height: 24px;
  margin-bottom: 50px;
}
.main-content h3.home-msg{
  position: absolute;
  z-index: 1;
  margin: 0px;
  bottom: 50px;
  left: 50%;
  transform: translate(-50%, 0);
}
.main-content h3.price-contacts {
  text-align: center;
}
.main-content h3.price-contacts a {
  margin: 10px 20px;
}
img.home-img {
  width: 30vw;
  margin: 1.875rem 0px; /*30px 0px*/
  margin: 0px;
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.comments-page .comment {
  text-align: left;
  padding: 30px;
  margin-bottom: 30px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  box-shadow: 5px 5px 10px;
  transition: 500ms;
  font-size: 1rem;
  line-height: 24px;
}
.comments-page .comment .start {
  font-weight: bold;
  display: block;
  padding-bottom: 10px;
}
.comments-page .comment .sender {
  display: block;
  padding-top: 10px;
  font-weight: bold;
  font-style: italic;
}
.comments-page .comment:hover {
  padding: 50px 30px;
  background: #fff;
}
.contacts h3{
  margin-top: 50px;
}
.contacts .contacts-container {
  width: 50%;
  margin: 0 auto;
  text-align: left;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.5);
  padding: 15px 20px;
  line-height: 24px;
}
.contacts .contacts-container .representative {
  width: 100%;
  margin-bottom: 10px;
  padding: 20px 0px;
  border-bottom: 1px solid #ff0000;
}
.contacts .contacts-container .representative:last-child {
    border: none;
}
.region {
    font-size: 24px;
}


@media only screen and (max-width: 1370px), only screen and (max-device-width: 1370px) {
  html {
    font-size: 14px !important;
  }
}
@media only screen and (max-width: 1030px), only screen and (max-device-width: 1030px) {
  html {
    font-size: 10px !important;
  }
}
